Le championnat du pays de Galles de rugby à XV (appelé en anglais Welsh Premier Division ou Welsh Premiership) regroupe l'élite des clubs du pays de Galles.
À partir de 2024 et la création du , les meilleurs clubs n'évoluent plus dans le championnat du pays de Galles.
Historique À partir de 1895, les clubs gallois conviennent de rencontres amicales entre eux, mais aussi avec des clubs anglais. Un classement officieux est établi, dont le premier est récompensé pendant très longtemps par un trophée offert par le quotidien gallois Western Mail, puis par le quotidien londonien Daily Telegraph. Si donc il y a donc bien un champion du pays de Galles qui est désigné (dans les années 1980, participent à ce championnat), toutes les équipes ne s'affrontent pas forcément entre ellesAinsi, pendant , Newport et Pontypridd ne s'affrontèrent pas une seule fois. Voir site officiel de Newport. et le nombre de matchs varie d'une équipe à l'autre, de sorte que le vainqueur est le club ayant le meilleur pourcentage de victoires. Il y a d'ailleurs un deuxième classement, parrainé par la fédération galloise (WRU), qui ne prend en compte que les matches joués entre ces équipes, le Merit Table. En 1980, par exemple, Swansea est désigné champion, mais c'est Pontypool qui remporte le Merit Table. Au total, les équipes jouent entre 30 et chaque année.
À l'orée des années 1990, la fédération galloise, désireuse de mettre de l'ordre dans un sport qui commence à se structurer de façon moderne et permettre à l'élite de ses joueurs d'être plus compétitifs au niveau international, décide de réorganiser ses compétitions sur le modèle de l'Angleterre qui en a fait autant en 1987 (voir Championnat d'Angleterre de rugby à XV) et de l'Écosse, dont le championnat officiel remonte à 1972-1973.
Lors des saisons 1999-2000 à 2001-2002, le championnat est baptisé Welsh-Scottish League car Édimbourg et Glasgow sont invités à y participer.
Le championnat est alors la compétition la plus relevée du pays, mais la WRU met en place un plan de « rugby régional » visant à regrouper l'élite des joueurs gallois dans des franchises régionales, pour les faire participer à un championnat fermé (sans relégation) et supranational, la Celtic League, et à la Coupe d'Europe. Ce projet controversé, mis en place en 2003, fait perdre au championnat son statut de plus haut niveau du rugby à XV gallois. C'est ensuite une compétition semi professionnelle, où les clubs ne sont que des viviers pour les équipes régionales et ne peuvent pas toujours compter sur leurs meilleurs joueurs, phagocytés par les franchises. Plusieurs clubs n'ont pas apprécié cette rupture.
Au fur et à mesure des années la structure des équipes est renforcée, et le critère sportif (le dernier du classement est relégué à l'étage inférieur de la hiérarchie) n'est pas toujours retenu pour le maintien dans l’élite.
En 2004-2005, la Welsh Premier Division compte . À l'issue de la saison, les deux premiers de Division One, le champion Maesteg RFC et son dauphin le Glamorgan Wanderers RFC ont été promus en Premier Division, tandis que le Caerphilly RFC, le Llanharan RFC et le Newbridge RFC sont relégués, portant le nombre d'engagés pour la saison 2005-2006 à 16. À partir de 2006-2007, la Welsh Premier Division ne compte plus que .
Pour la saison 2012-2013, il est annoncé que la Welsh Premier Division est réduite à dix équipes.. Les équipes participantes sont choisies selon trois facteurs : l'obtention d'une "licence A" en fonction de la qualité des stades, la signature d'un "accord de participation" et une analyse des résultats au cours des six dernières saisons. Quatre clubs, le Pontypool RFC, le Tonmawr RFC, le Bridgend RFC et le Camarthen Quins RFC sont alors exclus pour ne pas avoir atteint les critères requis. Cependant, sous la pression des Ospreys et des Scarlets, le championnat est finalement étendu à , incluant le Bridgend RFC et le Camarthen Quins RFC.. Le Tonmawr RFC, invoquant des raisons financières, décide de ne pas participer et descend en .. Le Pontypool RFC engage un recours juridique pour éviter d'être la seule équipe reléguée, mais n'obtient pas gain de cause..
À partir de la saison 2016-2017, il est annoncé que la Welsh Premier Division est étendue à et n'aura pas de relégation avant la saison 2018-2019.
Depuis 2024, elle n'accueille désormais plus les meilleures clubs du pays, ces derniers évoluant désormais en , compétition professionnelle de dix équipes créée par la fédération galloise...
Les clubs de l'édition 2025-2026
Bargoed RFC Beddau RFC Brecon RFC Cardiff Metropolitan University RFC Cross Keys RFC Llanelli Wanderers RFC Llangennech RFC
Merthyr RFC Narbeth RFC Neath RFC Newbridge RFC Pontypridd RFC Ystrad Rhondda RFC
Palmarès Championnat non officiel
1894-1895 : Newport RFC 1895-1896 : Newport RFC 1896-1897 : Llanelli RFC 1897-1898 : 1898-1899 : Swansea RFC 1899-1900 : Swansea RFC 1900-1901 : Swansea RFC 1901-1902 : Swansea RFC 1902-1903 : Newport RFC 1903-1904 : Swansea RFC 1904-1905 : Swansea RFC 1905-1906 : Cardiff RFC 1906-1907 : 1907-1908 : 1908-1909 : 1909-1910 : Neath RFC 1910-1911 : Neath RFC 1911-1912 : Newport RFC 1912-1913 : Swansea RFC 1913-1914 : Pontypool RFC 1914-1919 : pas de compétition 1919-1920 : Newport RFC 1920-1921 : Pontypool RFC 1921-1922 : Cross Keys RFC 1922-1923 : Newport RFC 1923-1924 : Aberavon RFC 1924-1925 : Aberavon RFC 1925-1926 : Aberavon RFC 1926-1927 : Aberavon RFC
1927-1928 : Llanelli RFC 1928-1929 : Neath RFC 1929-1930 : Llanelli RFC 1930-1931 : Abertillery RFC 1931-1932 : Pontypool RFC 1932-1933 : Llanelli RFC 1933-1934 : Neath RFC 1934-1935 : Neath RFC 1935-1936 : Cross Keys RFC 1936-1937 : 1937-1938 : 1938-1939 : 1939-1946 : pas de compétition 1946-1947 : Neath RFC 1947-1948 : Cardiff RFC 1948-1949 : Cardiff RFC 1949-1950 : Maesteg RFC 1950-1951 : Newport RFC 1951-1952 : Ebbw Vale RFC 1952-1953 : Cardiff RFC 1953-1954 : Ebbw Vale RFC 1954-1955 : Cardiff RFC 1955-1956 : Newport RFC 1956-1957 : Ebbw Vale RFC 1957-1958 : Cardiff RFC 1958-1959 : Pontypool RFC 1959-1960 : Ebbw Vale RFC 1960-1961 : Aberavon RFC 1961-1962 : Newport RFC
1962-1963 : Pontypridd RFC 1963-1964 : Bridgend RFC 1964-1965 : Newbridge RFC 1965-1966 : Bridgend RFC 1966-1967 : Neath RFC 1967-1968 : Llanelli RFC 1968-1969 : Newport RFC 1969-1970 : Bridgend RFC 1970-1971 : Bridgend RFC 1971-1972 : London Welsh RFC 1972-1973 : Pontypool RFC 1973-1974 : Llanelli RFC 1974-1975 : Pontypool RFC 1975-1976 : Pontypridd RFC 1976-1977 : Llanelli RFC 1977-1978 : Pontypridd RFC 1978-1979 : Pontypridd RFC 1979-1980 : Swansea RFC 1980-1981 : Bridgend RFC 1981-1982 : Cardiff RFC 1982-1983 : Swansea RFC 1983-1984 : Pontypool RFC 1984-1985 : Pontypool RFC 1986-1986 : Pontypool RFC 1986-1987 : Neath RFC 1987-1988 : Pontypool RFC 1988-1989 : Neath RFC 1989-1990 : Neath RFC
Welsh Division 1 1990-1991 : Neath RFC 1991-1992 : Swansea RFC 1992-1993 : Llanelli RFC 1993-1994 : Swansea RFC 1994-1995 : Cardiff RFC 1995-1996 : Neath RFC 1996-1997 : Pontypridd RFC 1997-1998 : Swansea RFC 1998-1999 : Llanelli RFC 1999-2000 : Cardiff RFC 2000-2001 : Swansea RFC 2001-2002 : Llanelli RFC 2002-2003 : Bridgend RFC
Welsh Premier Division 2003-2004 : Newport RFC 2004-2005 : Neath RFC 2005-2006 : Neath RFC 2006-2007 : Neath RFC 2007-2008 : Neath RFC 2008-2009 : Cardiff RFC 2009-2010 : Neath RFC 2010-2011 : Llanelli RFC 2011-2012 : Pontypridd RFC 2012-2013 : Pontypridd RFC 2013-2014 : Pontypridd RFC 2014-2015 : Pontypridd RFC 2015-2016 : Ebbw Vale RFC 2016-2017 : Merthyr RFC 2017-2018 : Merthyr RFC 2018-2019 : Merthyr RFC 2019-2020 : Annulé 2020-2021 : Annulé. 2021-2022 : Cardiff RFC 2022-2023 : Llandovery RFC 2023-2024 : Llandovery RFC 2024-2025 : Merthyr RFC 2025-2026 : Merthyr RFC
Palmarès par club (depuis 1991) Palmarès des clubs Club Titre(s) Premier(s) - Dernier(s) Neath RFC 7 1991-2010 Pontypridd RFC 5 1997-2015 Merthyr RFC 5 2017-2026 Llanelli RFC 4 1993-2011 Swansea RFC 4 1992-2001 Cardiff RFC 4 1995-2022 Llandovery RFC 2 2023-2024 Bridgend RFC 1 2003 Newport RFC 1 2004 Ebbw Vale RFC 1 2016
Notes et références
Annexes Articles connexes Coupe du pays de Galles de rugby à XV United Rugby Championship
Liens externes Site officiel de la fédération galloise Restructuration du championnat gallois sur la bbc De nouvelles ligues pour le nord du pays de Galles
Catégorie:Compétition de rugby à XV au pays de Galles Galles Catégorie:Compétition fondée en 1990 Rugby à XV